
TYPO3.Neos - Bug # 45452

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Must have
Author: Aske Ertmann Category: UI
Created: 2013-02-13 Assigned To:
Updated: 2014-11-02 Due date:
Subject: Part of a site is hidden for small screens
Description

The margin we add to a site makes some of the site unavailable in the content editing view because it is not possible to scroll the page
down enough to see those parts

History
#1 - 2013-03-18 12:51 - Aske Ertmann

Not sure if this is still an issue

#2 - 2013-04-10 21:26 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

This is no longer an issue.

#3 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
